{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "bedrockium:bedrock_shovel",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:icon": "bedrockium_bedrock_shovel",
			"minecraft:damage": 1,
			"minecraft:enchantable": {
				"value": 14,
				"slot": "shovel"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:iron_ingot"
						],
						"repair_amount": "query.max_durability*0.25"
					},
					{
						"items": [
							"bedrockium:bedrock_shovel"
						],
						"repair_amount": "context.other->query.remaining_durability+0.12*context.other->query.max_durability"
					}
				]
			},
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": {
							"tags": "query.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
						},
						"speed": 15
					}
				]
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:is_shovel"
				]
			},
			"minecraft:display_name": {
				"value": "%bedrockium.bedrock_shovel.name\n§3§oBedrockium§r"
			}
		}
	}
}